html,body {
  width: 100%;
  overflow-x: hidden;
}
/*mobile*/
.page_box_mobile {
    margin: 0;
    padding: 0;
    background: #fff;
    width: 100%;
    overflow: hidden;
  }
  
  .m_header {
    padding: 5px;
    background: #FFFFFF;
  }
  
  .m_banner {
    background: url("../images/m_banner.png") no-repeat top center;
    background-size: cover;
    padding: 25px;
    height: 414px;
    text-align: center;
  }
  
  .text_box_m h2 {
    font-size: 20px;
    font-family: Arial, serif;
    font-weight: 900;
    line-height: 24px;
    margin-bottom: 10px;
  }
  
  .text_box_m p {
    line-height: 20px;
  }
  
  .text_box_m h2 .color_1 {
    color: #FF8F11;
    font-size: 24px;
  }
  
  .text_box_m h2 .color_2 {
    color: #1B1256;
  }
  
  .live_style {
    color: #666666;
    font-weight: 900;
    margin-bottom: 10px;
  }
  
  .online_style {
    color: #666;
    font-weight: 500;
  }
  
  .banner_bottom_m {
    position: relative;
    background: url("../images/m_blue.png") no-repeat top center;
    background-size: cover;
    padding: 25px;
    text-align: center;
    top: -30px;
    padding-top: 50px;
    margin-bottom: -30px;
  }
  .banner_bottom_m2 h2 {
    color: #1B1256;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
    line-height: 30px;
    text-align: center;
  }
  
  .banner_bottom_m2 .el-button--small {
    background: #FEC411;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    color: #000;
  }
  .banner_bottom_m h2 {
    color: #1B1256;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
    line-height: 30px;
  }
  
  .banner_bottom_m .el-button--small {
    background: #FEC411;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    color: #000;
  }
  .have_fun_m {
    background: #fff;
    padding: 25px;
    text-align: center;
  }
  .have_fun_m h2 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 900;
  }
  .have_fun_m h2 .have_fun_text1 {
    color: #FF8F11;
  }
  
  .have_fun_m h2 .have_fun_text2 {
    color: #1B1256;
  }
  .have_fun_m .play_icon_btn {
    position: absolute;
    top: 45%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    width: 100px;
  }
  .have_fun_m .play_icon_btn img {
    width: 73%;
    border: 1px solid #ddd;
    padding-bottom: 0;
    border-radius: 50%;
  }
  .have_fun_m .voieo_content {
    background: url("../images/video_bg.png") no-repeat top center;
    background-size: cover;
    padding: 20px;
    margin-top: 18px;
    padding-bottom: 0;
  }
  .based_on_m {
    padding: 25px;
    background: #DEF2F9;
  }
  .based_on_m .img_content_m{
    text-align: center;
  }
  .based_on_m ul {
    text-align: left;
  }
  .based_on_m ul li {
    margin-bottom: 30px;
  }
  .based_on_m ul li h2 .line_style_m {
    border: 2px solid #ABD03D;
    background: #ABD03D;
  }
  .based_on_m ul li h2 .text_l_m {
    font-size: 18px;
    font-weight: 500;
    color: #333333;
    padding-left: 15px;
    padding-bottom: 10px;
    display: inline-block;
  }
  .based_on_m ul li  p {
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    padding-left: 20px;
    line-height: 16px;
  }
  .intera_m {
    background: #52E9BC;
    padding: 25px;
    text-align: center;
  }
  .intera_m h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .img_content_m {
    margin-top: 30px;
    margin-bottom: 15px;
  }
  .who_choose {
    padding: 25px;
  }
  .who_choose h2{
    padding-top: 25px;
    font-size: 18px;
  }
  .who_choose .text_sss .text_ii {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
    font-weight: 700;
  }
  .who_choose .text_sss p{
    margin-bottom: 5px;
  }
  .footer_m .footer_top {
    padding: 25px;
  }
  .footer_m .footer_text {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 700;
  }
  .login_btn {
    width: 70%;
    height: 100%;
    line-height: 40px;
    margin: 0 auto;
  }
  .login_btn_pc{
    width: 30%;
    height: 100%;
    line-height: 40px;
    margin: 0 auto;
    margin-right: 0;
  }
  
  
  
  .page_box_pc {
    box-sizing: border-box;
    font-family: Arial, serif;
    /*min-width: 1000px;*/
  }
  
  .header {
    background: #FFFEF4;
    padding: 5px 0;
  }
  
  .code_style .el-form-item__content {
    width: 140px;
  }
  
  .container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 25px;
  }
  
  .banner_text {
    position: relative;
    background: url("../images/blue.png") no-repeat top center;
    background-size: cover;
    padding: 25px;
    text-align: center;
    top: -30px;
    padding-top: 80px;
    margin-bottom: -30px;
  }
  
  .banner_text h2 {
    color: #1B1256;
    font-size: 22px;
    font-weight: 900;
    margin-bottom: 50px;
  }
  
  .form_content {
    width: 386px;
    margin: 25px auto;
  }
  
  .banner_text .el-input--small .el-input__inner {
    border: 2px solid #1B1256 !important;
  }
  
  .banner_text .el-button--small {
    background: #FEC411;
    border: 2px solid #fff;
    color: #000;
  }
  
  .banner_text2 .el-input--small .el-input__inner {
    border: 2px solid #1B1256 !important;
  }
  
  .banner_text2 .el-button--small {
    background: #FEC411;
    border: 2px solid #fff;
    color: #000;
  }
  
  
  .have_fun_content {
    background: #fff;
    padding: 50px;
    text-align: center;
  }
  
  .have_fun_content h2 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 900;
  }
  
  .have_fun_content h2 .have_fun_text1 {
    color: #FF8F11;
  }
  
  .have_fun_content h2 .have_fun_text2 {
    color: #1B1256;
  }
  
  .voieo_content {
    background: url("../images/video_bg.png") no-repeat top center;
    background-size: cover;
    padding: 35px;
    margin-top: 35px;
    padding-bottom: 0;
  }
  
  .room_left img {
    width: 100%;
    padding-bottom: 25px;
  }
  
  .room_right li span {
    position: absolute;
    top: 14px;
    left: 65px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
  }
  
  .play_icon_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    width: 100px;
  }
  
  .play_icon_btn img {
    width: 100%;
    border: 1px solid #ddd;
    padding-bottom: 0;
    border-radius: 50%;
  }
  
  .index-video-bg video {
    display: none;
  }
  
  .embed-responsive video {
    top: -33px;
    outline: none;
    padding-bottom: 15px;
  }
  
  .opcity_style {
    opacity: 0;
  }
  .opcity_style_m {
    opacity: 0;
  }
  .relative {
    position: relative;
  }
  
  .embed-responsive {
    padding-bottom: 69.25%;
    position: relative;
    display: block;
    overflow: hidden;
  }
  
  .embed-responsive .embed-responsive-item,
  .embed-responsive iframe,
  .embed-responsive embed,
  .embed-responsive object,
  .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  
  .embed-responsive video {
    top: -33px;
    outline: none;
  }
  
  .index-video-bg video {
    display: none;
  }
  
  .opcity_flag_show {
    display: inline-block !important;
  }
  .opcity_flag_show_m {
    display: inline-block !important;
  }
  .based_on {
    background: url("../images/li_bg.png") no-repeat top center;
    background-size: cover;
  }
  
  .img_style {
    padding-top: 10px;
  }
  
  .img_style img {
    width: 70%;
  }
  
  .text_style {
    text-align: left;
    margin-bottom: 15px;
  }
  
  .text_style h2 {
    font-size: 16px;
  }
  
  .text_style p {
    font-size: 14px;
    line-height: 22px;
  }
  
  .right_style {
    margin-top: 35px;
  }
  
  .line_style {
    height: 4px;
    width: 10px;
    margin: 10px 0;
    background: #ABD03D;
  }
  
  .int_item img {
    width: 100%;
  }
  
  .int_item p {
    text-align: left;
  }
  
  .intera_content h2 .have_fun_text2 {
    color: #1B1256;
  }
  
  .text_sss .text_ii {
    font-size: 14px;
    line-height: 22px;
    margin: 15px 0;
    font-weight: 700;
    color: #1B1256;
    text-align: center;
  }
  
  .text_sss p {
    text-align: center;
    font-size: 12px;
    line-height: 22px;
  }
  
  .footer_top {
    background:url("../images/footer_bg.png") no-repeat top center;
    background-size: cover;
    padding: 60px;
    padding-bottom: 50px;
    position: relative;
    top: -30px;
    margin-bottom: -30px;
  }
  
  .footer_text p {
    line-height: 24px;
  }
  
  .mr15 {
    margin-right: 15px;
  }
  
  .footer_bottom {
    background: #1B1256;
    padding: 25px;
    padding-top: 35px;
  }
  .footer_middle {
    background: #fff;
    padding: 25px;
    padding-bottom: 15px;
  }
  .footer_bottom .footer_text {
    color: #ABD03D;
  }
  .footer_middle_style {
    background: #FEC411;
  }
  .img_box {
      min-height: 180px;
  }
  .banner_content {
    background: url("../images/banner.png") no-repeat top center;
    background-size: cover;
    padding: 80px 25px 80px 25px;
    text-align: center;
    color: #fff;
  }
  .banner_content h2 {
      font-size: 24px;
      margin: 15px;
      font-weight: 700;
  }
  .banner_content p {
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 15px;
  }
  .banner_content p.p2 {
      font-size: 14px;
  }
  .span_style {
      color: #FEC411;
      font-size: 18px;
  }
  .send_style {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 15px;
    padding: 5px 21px;
    box-sizing: border-box;
    margin: 5px;
}
  .form-control {
      height: 40px;
      border-radius: 25px;
  }
  .btn-login {
      background: #FEC411;
      border: none;
      outline: none;
  }
  .btn-login:hover{
    background: #FEC411;
    border: none;
  }
  .btn.focus, .btn:focus, .btn:hover {
    text-decoration: none;
    outline: none;
    border: none;
  }
  .work_img {
      width: 50px;
      margin: 10px auto;
      min-height: 76px;
  }
  .works_content {
      margin-top: 40px;
  }
  .works_content h2 {
      font-size: 16px;
      margin-bottom: 15px;
  }
  .works_content .title_h2{
      font-size: 20px;
  }
  .works_content p {
    font-size: 14px;
    color: #1B1256;
    line-height: 22px;
}
.content_item .img_style {
    width: 50px;
}
.content_item  {
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 16%);
    border-radius: 8px;
    margin-bottom: 30px;
    box-sizing: border-box;
    width: 75%;
    padding: 2px 15px;
    padding-top: 15px;
    padding-left: 25px;
}
.mt25 {
    margin-top: 25px;
}
.img_style1 {
    position: absolute;
    left: 15px;
    top: -35px;
    width: 80px !important;
}
.img_style2 {
    position: absolute;
    right: 0;
    top: -32px;
    width: 80px!important;
}
.intera_content .intera_text .yinhao {
    width: 20px;
    margin-bottom: 10px;
}
.intera_content .intera_text .yinhao_end {
    width: 20px;
    text-align: right;
    float: right;
}
.intera_content .intera_text .yinhao_end {
    width: 20px;
}
.intera_content .intera_text .star {
    /* width: 20px; */
    text-align: left;
    margin-bottom: 10px;
}
.intera_content .intera_text .p_l1 {
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    color: #1B1256;
    margin-bottom: 10px;
}
.intera_content .intera_text .p_l2 {
    text-align: right;
    font-weight: 500;
    line-height: 24px;
    color: #999999;
    margin-bottom: 10px;
}
.intera_content .intera_text .star span {
    width: 10px;
    display: inline-block;
}
.footer_content {
    background: url("../images/footer_banner.png") no-repeat;
    background-size: cover;
}
.footer_card {
    max-width: 514px;
    background: #000000;
    opacity: 0.8;
    border-radius: 12px;
    float: right;
    padding: 25px;
}
.footer_card h2{
    position: relative;
    margin-top: 0;
    text-align: left;
    margin-left: 0;
}
.footer_card h2 span {
    position: absolute;
    height: 4px;
    width: 25px;
    background: #ABD03D;
    bottom: -4px;
    right: 77%;
}
.footer_card p {
    font-size: 12px;
    text-align: left;
}
.clear {
    clear:both
}
.container2 {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 25px;
}
.text_footer {
    color: #fff;
}
.mb15 {
    margin-bottom: 15px;
}
.text_footer h2{
    margin-bottom: 15px;
}
.text_footer p{
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 15px;
}
.m_banner .banner_content {
  background: none;
  padding: 0;
}
.m_banner .banner_content h2 {
  font-size: 20px;
  line-height: 26px;
}
.m_banner {
  height: auto;
  padding:  35px 25px 35px 25px;
  margin-bottom: 15px;
}
.banner_bottom_m h2 {
  color: #fff;
}
.banner_bottom_m .form_content {
  width: auto;
}
.works_content_mb {
  background: url("../images/work_mb.png") no-repeat top center;
  background-size: cover;
  margin-top: 0;
  padding: 25px 0;
}
.works_content_mb ul {
  padding:25px;
}
.works_content_mb h2.title_h2 {
  text-align: center;
font-weight: 900;
color: #1B1256;
padding-top: 15px;
margin-bottom: 0;
}
.works_content_mb .work_img {
  width: 35px;
  margin: 0 auto;
}
.works_content_mb ul li {
  margin-bottom: 15px;
}
.works_content_mb ul li h2 {
  font-size: 16px;
font-weight: bold;
color: #1B1256;
margin-bottom: 5px;

}
.works_content_mb ul li p {
  font-weight: 400;
line-height: 14px;
color: #1B1256;
line-height: 22px;
}
.based_on_m {
  background: url("../images/base_on_mb.png") no-repeat top center;
  background-size: cover;
}
.based_on_m ul li h2 .text_l_m {
  color: #333;
  font-weight: 700;
}
.who_choose .text_sss .text_ii {
  text-align: left;
  padding-top: 0;
  color: #333333;
}
.who_choose .text_sss p {
  text-align: left;
}
.footer_card_mb {
  padding: 25px 0;
  background: #fff;
  opacity: 1;
  float: none;
  margin-bottom: 30px;
}
.footer_card_mb h2 {
  font-weight: 800;
  line-height: 26px;
  color: #333333;
  padding-bottom: 15px;
}
.footer_card_mb h2 span {
  bottom: 11px;
  right: 76%;
}
.footer_card_mb p {
  line-height: 20px;
  margin-bottom: 15px;
}
.footer_middle_style2 .send_style {
  background: #1B1256;
  color: #fff;
}
.footer_middle_style2 .form-control {
  border-radius: 10px;
}
.footer_middle_style2 .send_style{
 height: 35px;
 border-radius: 10px;
}
.footer_middle_style2 .submit_with_code {
  background: #38BFCD;
  color: #fff;
  border: 0px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.footer_bottom2 {
  background: #fff;
}
.footer_bottom2 .footer_text p {
  color: #333;
  margin-bottom: 15px;
}
.info_data {
  margin: 15px 0;
  color: #666666;
}
.info_data2 span{
  font-size: 12px;
}
.info_data span {
  margin-right: 5px;
  vertical-align: middle;
}
.ul_data {
  margin-top: 45px;
}
  @media screen and (min-width: 768px) {
    .page_box_mobile {
      display: none;
    }
  
    .page_box_pc {
      display: block;
    }
  }
  
  @media screen and (max-width: 768px) {
    body {
      min-width: 0px;
    }
  
    .page_box_pc {
      min-width: 0px;
    }
  
    .page_box_mobile {
      display: block;
    }
  
    .page_box_pc {
      display: none;
    }
  }